Reference record for OID 1.3.6.1.4.1.232.0.22005

Parent
1.3.6.1.4.1.232.0 (0)
Node code
22005
Node name
cpqRackEnclosureTempFailed
Numeric OID
1.3.6.1.4.1.232.0.22005
URN notation
urn:oid:1.3.6.1.4.1.232.0.22005
ASN.1 notation

{1 3 6 1 4 1 232 0 22005}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqRackEnclosureTempFailed(22005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqRackEnclosureTempFailed(22005)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/22005
  • /ISO/Identified-Organization/6/1/4/1/232/0/22005
  • /ISO/3/6/1/4/1/232/0/22005
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqRackEnclosureTempFailed
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqRackEnclosureTempFailed
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqRackEnclosureTempFailed
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqRackEnclosureTempFailed
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqRackEnclosureTempFailed
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqRackEnclosureTempFailed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqRackEnclosureTempFailed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqRackEnclosureTempFailed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqRackEnclosureTempFailed
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqRackEnclosureTempFailed
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqRackEnclosureTempFailed
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqRackEnclosureTempFailed
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqRackEnclosureTempFailed
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqRackEnclosureTempFailed
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqRackEnclosureTempFailed
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqRackEnclosureTempFailed
  • Additional combinations skipped.

Descriptions

cpqRackEnclosureTempFailed — Circitor, MIBdepot

The enclosure temperature status has been set to failed. This trap signifies that a enclosure temperature sensor has been tripped indicating an overheat condition. User Action: Shutdown the enclosure and possibly the rack as soon as possible. Insure all fans are working properly and that air flow in the rack has not been blocked.

cpqRackEnclosureTempFailed — HPE networking MIB copies (LibreNMS/Observium Community)

The enclosure temperature status has been set to failed. This trap signifies that a enclosure temperature sensor has been tripped indicating an overheat condition. User Action: Shutdown the enclosure and possibly the rack as soon as possible. Ensure all fans are working properly and that air flow in the rack has not been blocked.

Source records

cpqRackEnclosureTempFailed

Status in source: unspecified.

Names: cpqRackEnclosureTempFailed

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqRackEnclosureTempFailed",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqRackName",
    ",",
    "cpqRackUid",
    ",",
    "cpqRackCommonEnclosureName",
    ",",
    "cpqRackCommonEnclosureSerialNum",
    ",",
    "cpqRackCommonEnclosureTempLocation",
    ",",
    "cpqRackCommonEnclosureSparePartNumber",
    ",",
    "cpqRackCommonEnclosureTrapSequenceNum",
    "}",
    "DESCRIPTION",
    "\"The enclosure temperature status has been set to failed. This trap signifies that a enclosure temperature sensor has been tripped indicating an overheat condition. User Action: Shutdown the enclosure and possibly the rack as soon as possible. Insure all fans are working properly and that air flow in the rack has not been blocked.\"",
    "::=",
    "22005"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqRackName",
        "cpqRackUid",
        "cpqRackCommonEnclosureName",
        "cpqRackCommonEnclosureSerialNum",
        "cpqRackCommonEnclosureTempLocation",
        "cpqRackCommonEnclosureSparePartNumber",
        "cpqRackCommonEnclosureTrapSequenceNum"
      ]
    ],
    [
      "DESCRIPTION",
      "The enclosure temperature status has been set to failed. This trap signifies that a enclosure temperature sensor has been tripped indicating an overheat condition. User Action: Shutdown the enclosure and possibly the rack as soon as possible. Insure all fans are working properly and that air flow in the rack has not been blocked."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQRACK-MIB

    Published definition
    cpqRackEnclosureTempFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackCommonEnclosureName,
                         cpqRackCommonEnclosureSerialNum,
                         cpqRackCommonEnclosureTempLocation,
                         cpqRackCommonEnclosureSparePartNumber,
                         cpqRackCommonEnclosureTrapSequenceNum }
            DESCRIPTION
               "The enclosure temperature status has been set to failed.
    
                This trap signifies that a enclosure temperature sensor has
                been tripped indicating an overheat condition.
    
                User Action: Shutdown the enclosure and possibly the rack
                as soon as possible.  Insure all fans are working properly and
                that air flow in the rack has not been blocked."
    
            --#TYPE "Enclosure temperature failed (22005)"
            --#SUMMARY "The enclosure %s temperature sensor in rack %s has been set to failed."
            --#ARGUMENTS {4, 2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
    
            ::= 22005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK.MIB.txt
    Source location: CPQRACK-MIB::cpqRackEnclosureTempFailed.
    Source version and references

    Archived: 2026-10-19T00:22:08.787249+00:00.

  • Preserved circitor archive

    Module: CPQRACK-MIB

    Published definition
    cpqRackEnclosureTempFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackCommonEnclosureName,
                         cpqRackCommonEnclosureSerialNum,
                         cpqRackCommonEnclosureTempLocation,
                         cpqRackCommonEnclosureSparePartNumber,
                         cpqRackCommonEnclosureTrapSequenceNum }
            DESCRIPTION
               "The enclosure temperature status has been set to failed.
    
                This trap signifies that a enclosure temperature sensor has
                been tripped indicating an overheat condition.
    
                User Action: Shutdown the enclosure and possibly the rack
                as soon as possible.  Insure all fans are working properly and
                that air flow in the rack has not been blocked."
    
            --#TYPE "Enclosure temperature failed (22005)"
            --#SUMMARY "The enclosure %s temperature sensor in rack %s has been set to failed."
            --#ARGUMENTS {4, 2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
    
            ::= 22005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK-MIB.mib
    Source location: CPQRACK-MIB::cpqRackEnclosureTempFailed.
    Source version and references

    Archived: 2026-10-19T00:22:16.793075+00:00.

cpqRackEnclosureTempFailed

Status in source: unspecified.

Names: cpqRackEnclosureTempFailed

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqRackEnclosureTempFailed",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqRackName",
    ",",
    "cpqRackUid",
    ",",
    "cpqRackCommonEnclosureName",
    ",",
    "cpqRackCommonEnclosureSerialNum",
    ",",
    "cpqRackCommonEnclosureTempLocation",
    ",",
    "cpqRackCommonEnclosureSparePartNumber",
    ",",
    "cpqRackCommonEnclosureTrapSequenceNum",
    "}",
    "DESCRIPTION",
    "\"The enclosure temperature status has been set to failed. This trap signifies that a enclosure temperature sensor has been tripped indicating an overheat condition. User Action: Shutdown the enclosure and possibly the rack as soon as possible. Ensure all fans are working properly and that air flow in the rack has not been blocked.\"",
    "::=",
    "22005"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqRackName",
        "cpqRackUid",
        "cpqRackCommonEnclosureName",
        "cpqRackCommonEnclosureSerialNum",
        "cpqRackCommonEnclosureTempLocation",
        "cpqRackCommonEnclosureSparePartNumber",
        "cpqRackCommonEnclosureTrapSequenceNum"
      ]
    ],
    [
      "DESCRIPTION",
      "The enclosure temperature status has been set to failed. This trap signifies that a enclosure temperature sensor has been tripped indicating an overheat condition. User Action: Shutdown the enclosure and possibly the rack as soon as possible. Ensure all fans are working properly and that air flow in the rack has not been blocked."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQRACK-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQRACK-MIB

    Published definition
    cpqRackEnclosureTempFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackCommonEnclosureName,
                         cpqRackCommonEnclosureSerialNum,
                         cpqRackCommonEnclosureTempLocation,
                         cpqRackCommonEnclosureSparePartNumber,
                         cpqRackCommonEnclosureTrapSequenceNum }
            DESCRIPTION
               "The enclosure temperature status has been set to failed.
    
                This trap signifies that a enclosure temperature sensor has
                been tripped indicating an overheat condition.
    
                User Action: Shutdown the enclosure and possibly the rack
                as soon as possible.  Ensure all fans are working properly and
                that air flow in the rack has not been blocked."
    
            --#TYPE "Enclosure temperature failed (22005)"
            --#SUMMARY "The temperature sensor %s in enclosure %s in rack %s has been set to failed."                
            --#ARGUMENTS {6, 4, 2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY THERMAL
            --#ACTION "Shutdown the enclosure and possibly the rack as soon as possible.  Ensure all fans are working properly and that air flow in the rack has not been blocked."
            
            ::= 22005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK-MIB

    Related source files and packages:


    Source location: CPQRACK-MIB::cpqRackEnclosureTempFailed.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.143420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQRACK-MIB

    Published definition
    cpqRackEnclosureTempFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackCommonEnclosureName,
                         cpqRackCommonEnclosureSerialNum,
                         cpqRackCommonEnclosureTempLocation,
                         cpqRackCommonEnclosureSparePartNumber,
                         cpqRackCommonEnclosureTrapSequenceNum }
            DESCRIPTION
               "The enclosure temperature status has been set to failed.
    
                This trap signifies that a enclosure temperature sensor has
                been tripped indicating an overheat condition.
    
                User Action: Shutdown the enclosure and possibly the rack
                as soon as possible.  Ensure all fans are working properly and
                that air flow in the rack has not been blocked."
    
            --#TYPE "Enclosure temperature failed (22005)"
            --#SUMMARY "The temperature sensor %s in enclosure %s in rack %s has been set to failed."                
            --#ARGUMENTS {6, 4, 2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE NONOPERATIONAL
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY THERMAL
            --#ACTION "Shutdown the enclosure and possibly the rack as soon as possible.  Ensure all fans are working properly and that air flow in the rack has not been blocked."
            
            ::= 22005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK-MIB

    Related source files and packages:


    Source location: CPQRACK-MIB::cpqRackEnclosureTempFailed.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.206277+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136010094 mngmtAgentTrap-1009400
1.3.6.1.4.1.232.0.136010095 mngmtAgentTrap-1009500
1.3.6.1.4.1.232.0.136010096 mngmtAgentTrap-1009600
1.3.6.1.4.1.232.0.136010097 mngmtAgentTrap-1009700
1.3.6.1.4.1.232.0.136010098 mngmtAgentTrap-1009800
1.3.6.1.4.1.232.0.136010099 mngmtAgentTrap-1009900
1.3.6.1.4.1.232.0.136010100 mngmtAgentTrap-1010000
1.3.6.1.4.1.232.0.136010101 mngmtAgentTrap-1010100
1.3.6.1.4.1.232.0.136010102 mngmtAgentTrap-1010200
1.3.6.1.4.1.232.0.136010103 mngmtAgentTrap-1010300
1.3.6.1.4.1.232.0.136010104 mngmtAgentTrap-1010400
1.3.6.1.4.1.232.0.136010105 mngmtAgentTrap-1010500
1.3.6.1.4.1.232.0.136010106 mngmtAgentTrap-1010600
1.3.6.1.4.1.232.0.136010107 mngmtAgentTrap-1010700
1.3.6.1.4.1.232.0.136010108 mngmtAgentTrap-1010800
1.3.6.1.4.1.232.0.136010109 mngmtAgentTrap-1010900
1.3.6.1.4.1.232.0.136010110 mngmtAgentTrap-1011000
1.3.6.1.4.1.232.0.136010111 mngmtAgentTrap-1011100
1.3.6.1.4.1.232.0.136010112 mngmtAgentTrap-1011200
1.3.6.1.4.1.232.0.136010113 mngmtAgentTrap-1011300
1.3.6.1.4.1.232.0.136010114 mngmtAgentTrap-1011400
1.3.6.1.4.1.232.0.136010115 mngmtAgentTrap-1011500
1.3.6.1.4.1.232.0.136010116 mngmtAgentTrap-1011600
1.3.6.1.4.1.232.0.136010117 mngmtAgentTrap-1011700
1.3.6.1.4.1.232.0.136010118 mngmtAgentTrap-1011800
1.3.6.1.4.1.232.0.136010121 mngmtAgentTrap-1012100
1.3.6.1.4.1.232.0.136010122 mngmtAgentTrap-1012200
1.3.6.1.4.1.232.0.136011001 mngmtAgentTrap_11001, mngmtAgentTrap-1100100
1.3.6.1.4.1.232.0.136011002 mngmtAgentTrap_11002, mngmtAgentTrap-1100200
1.3.6.1.4.1.232.0.136011003 mngmtAgentTrap_11003, mngmtAgentTrap-1100300
1.3.6.1.4.1.232.0.136011004 mngmtAgentTrap_11004, mngmtAgentTrap-1100400
1.3.6.1.4.1.232.0.136012001 mngmtAgentTrap_12001, mngmtAgentTrap-1200100
1.3.6.1.4.1.232.0.136012002 mngmtAgentTrap_12002, mngmtAgentTrap-1200200
1.3.6.1.4.1.232.0.136012003 mngmtAgentTrap_12003, mngmtAgentTrap-1200300
1.3.6.1.4.1.232.0.136012004 mngmtAgentTrap_12004, mngmtAgentTrap-1200400
1.3.6.1.4.1.232.0.136012005 mngmtAgentTrap_12005, mngmtAgentTrap-1200500
1.3.6.1.4.1.232.0.136012008 mngmtAgentTrap_12008, mngmtAgentTrap-1200800
1.3.6.1.4.1.232.0.136013002 mngmtAgentTrap_13002, mngmtAgentTrap-1300200
1.3.6.1.4.1.232.0.136013003 mngmtAgentTrap_13003, mngmtAgentTrap-1300300
1.3.6.1.4.1.232.0.136013004 mngmtAgentTrap_13004, mngmtAgentTrap-1300400
1.3.6.1.4.1.232.0.136013007 mngmtAgentTrap_13007, mngmtAgentTrap-1300700
1.3.6.1.4.1.232.0.136013009 mngmtAgentTrap_13009, mngmtAgentTrap-1300900
1.3.6.1.4.1.232.0.136013012 mngmtAgentTrap_13012, mngmtAgentTrap-1301200
1.3.6.1.4.1.232.0.136013015 mngmtAgentTrap_13015, mngmtAgentTrap-1301500
1.3.6.1.4.1.232.0.136013017 mngmtAgentTrap_13017, mngmtAgentTrap-1301700
1.3.6.1.4.1.232.0.136013018 mngmtAgentTrap_13018, mngmtAgentTrap-1301800
1.3.6.1.4.1.232.0.136013019 mngmtAgentTrap_13019, mngmtAgentTrap-1301900
1.3.6.1.4.1.232.0.136013020 mngmtAgentTrap_13020, mngmtAgentTrap-1302000
1.3.6.1.4.1.232.0.136013021 mngmtAgentTrap-1302100
1.3.6.1.4.1.232.0.136013022 mngmtAgentTrap-1302200